<h1 class="visually-hidden">Authorization or Create Account</h1>

<header class="page-header">
  <div class="grid-container">
    <div class="header-content  grid-row">
      <nav class="header-content__nav" mat-tab-nav-bar>
        <a mat-tab-link class="header-content__nav-item"
           *ngFor="let link of navLinks"
           [routerLink]="link.path"
           routerLinkActive #rla="routerLinkActive"
           [active]="rla.isActive">
          {{link.label}}
        </a>
      </nav>
      <app-logo-header [showTxt]="false"></app-logo-header>
    </div>
  </div>
</header>

<main class="page-main">
  <div class="grid-container">
    <div class="grid-row">
      <router-outlet></router-outlet>
    </div>
  </div>
</main>

<footer class="page-footer">
  <div class="grid-container">
    <div class="footer-content  grid-row">
      <div class="footer-content__law  footer-content__item" *ngIf="router.isActive('/auth/login', false)">
        <a class="dwfe-common-link  footer-content__law-item" routerLink="/terms-of-use">{{app.t7eMap('terms',t7e)}}</a>
        <a class="dwfe-common-link  footer-content__law-item" routerLink="/privacy-policy">{{app.t7eMap('privacy',t7e)}}</a>
      </div>
      <!--<app-copyright class="footer-content__item"></app-copyright>-->
      <app-language></app-language>
    </div>
  </div>
</footer>
